nperm3.h File Reference

Deals with permutations of {0,1,2}. More...

`#include <string>`
`#include "regina-core.h"`

## Classes

class | regina::NPerm3
| Represents a permutation of {0,1,2}. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Functions

REGINA_API std::ostream & | regina::operator<< (std::ostream &out, const NPerm3 &p)
| Writes a string representation of the given permutation to the given output stream. More...

## Detailed Description

Deals with permutations of {0,1,2}.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).